import request from '@/utils/request'

/**
 * 查询列表
 * @param params
 * @returns {AxiosPromise}
 */
export function getExamineList(name,rows, page) {
    return request({
      url: '/blesson/getExamineList?rows=' + rows + '&page=' + page + '&lessonName=' + name,
      method: 'get'
    })
}


// 查询侧拉列表
// 参与考核人数
export function getExamineParticipant(businessId, page, rows) {
  return request({
    url: '/blesson/getExamineParticipant?businessId=' + businessId + '&page=' + page + '&rows=' + rows,
    method: 'get'
  })
}

// 满分人数
export function getFullMark(businessId, page, rows) {
  return request({
    url: '/blesson/getFullMark?businessId=' + businessId + '&page=' + page + '&rows=' + rows,
    method: 'get'
  })
}
// 及格人数
export function getPassNumber(businessId, page, rows) {
  return request({
    url: '/blesson/getPassNumber?businessId=' + businessId + '&page=' + page + '&rows=' + rows,
    method: 'get'
  })
}




// ===============================

